package com.gic.haoban.manage.api.service;

import com.gic.haoban.manage.api.dto.AuditSettingDTO;

/**
 * Created by tgs on 2020/2/9.
 */
public interface AuditSettingApiService {
	
	void saveSetting(String wxEnterpriseId , int auditFlag,int clerkChangeFlag);

	AuditSettingDTO findSettingByWxEnterpriseId(String wxEnterpriseId);

}
